﻿/** pds med.Liste **/
.pdsUnitTitle {
	font-weight: bold;
}
table.pdslist {
	border-collapse:collapse;
	border-bottom:5px solid #E6E6DB;
	margin:5px 0;
	padding-bottom:5px;
}
table.pdslist th, table.pdslist td {
	padding: 2px 2px 2px 2px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #c1c1c1;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c1c1c1;
}
table.pdslist thead th {
	background-color:#e7e7dc;
}
table.pdslist tfoot td {
	background-color:#ffccff;
}

table.pdslist tr.tbody_header {
	font-weight:bold;
	text-align:center;
	background-color:#dddddd;
	background-image: url(../img/pds/header_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
}

table.pdslist a.pagelink {
	padding-left:5px;
	padding-right:5px;
	border:1px solid #666666;
	margin:0px 5px 0px 5px;
}
table.pdslist a.currentpage {
	background-color:yellow;
}
/* forskellige farve på linjerne - én og én */
tr.alternate {
	background-color:#f6f6f2;
}

/* Sortering */
th.table-sortable {
	cursor:pointer;
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:12px;
	height: 25px;
}

/* Tre typer iconer */
/* Normal*/
table.sort01 th.table-sortable { background-image:url("../img/pds/pdsunsorted.gif"); background-position:center right;}
/** sorteret op  **/ 
table.sort01 th.table-sorted-asc {
	background-image:url("../img/pds/pdsascending.gif");
	background-color: #c1c1c1;
	color: #fff;
}
/** sorteret ned  **/ 
table.sort01 th.table-sorted-desc {
	background-image:url("../img/pds/pdsdescending.gif");
	background-color: #c1c1c1;
	color: #fff;
}

/** pds visitkort **/
.divPdsFoto {
	width: 115px; float:left;
}
.divPdsText {
	margin-left: 125px;
}
.pdsInfoHead 
{
	margin-bottom:10px;
}
.pdsContainer 
{
	line-height:130%; clear:both; width:100%; border-bottom: 5px solid #e7e7dc;padding-bottom:10px; margin-top: 5px; min-height:105px;
}
img {border:0;}
.pdsImg { width: 109px; height: 109px; overflow:hidden; }
/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:0em;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 6px 0;
 border-bottom: 8px solid #a0b700;
 font: bold 12px Verdana, sans-serif;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 6px 0.5em;
 margin-left: 0px;
 margin-right:3px;
 border: 0px solid #778;
 border-bottom: none;
 background: #e7e7dc;
 text-decoration: none;
}

ul.tabbernav li a:link { color: #6a6a66; }
ul.tabbernav li a:visited { color: #6a6a66; }


ul.tabbernav li a:hover
{
 color: #fff;
 background: #a0b700;
 border-color: #227;
}

ul.tabbernav li.tabberactive a
{
	color:#fff;
 background-color: #a0b700;
 border-bottom: 0px solid #fff;
}

ul.tabbernav li.tabberactive a:hover
{
	border-bottom: 0px solid white;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:0px;
 border:0px solid #aaa;
 border-top:0;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
h2.tabertab-h2 {
 display:none;
}
.title {
 font-size: small; padding: 0; margin: 0 0 6px 0;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}
/** pure pub **/
.pureNav { background-image:url(../../media/bg/searchnaviback.gif); padding:3px 0 7px 0 }
.purelinkLeft
{
	background-image: url(../../media/global/searchleft.jpg); background-repeat: no-repeat;
	background-position:left left;
	padding-left: 22px;
}
.purelinkRight
{
	background-image: url(../../media/global/searchright.jpg); background-repeat: no-repeat;
	padding-right: 22px;
	background-position:right;
}
a[disabled] { color: #000; text-decoration:none; }